Jump to content
  • Sign Up

Loyverse on POS-X Systems


Timothy
 Share

Recommended Posts

I just wanted to bring this to attention, as I have done so already with POS-X already. The Android version they have on their current selling terminals is 6.0, however it shows as incompatible in Google Play when you go to get the app there. I know the representative I was talking to through email mentioned they were in talks with your company to try and resolve this concern, and so I wanted to reach out and see where matters were in regards to this. I did find a back way of installing the software by pulling the app from a third party website and installing it manually but that also means I lose out on any updates there may be that may go through for Android 6.0 through Google Play.

 

Thanks,

Tim

  • Like 1
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

Loyverse Point of Sale

 

 

 

 

×
×
  • Create New...